/*###########################################################
######################## Moblie Menu #########################
#############################################################*/

@media(min-width:992px){
    .moblie-menu-wrapper{
        display: none;
    }
}

@media(max-width:991px){
    body {
        position: relative;
    }
    .header-menu-wrapper{
        display: none !important;
    }
    .navbar-toggle {
        display: inherit;
    }
    .navbar-collapse.collapse{
        display: none !important;
    }
    .navbar-collapse{
        padding: 0;
        position: absolute;
        left: 0;
        right: 0;
        z-index: 3;
        /*bottom: 0;*/
        top: 187px;
        background-color: #B07700;
        height: 100%;
    }
    .navbar-collapse.in {
        display: block !important;
    }
    .navbar-toggle{
        float: initial;
        margin: 0;
        display: block;
        width: 100%;
        padding: 10px 0px;
        border: unset;
    }
    .moblie-menu-wrapper{
        background-color: #B07700;
    }
    .navbar-toggle .icon-bar{
        background-color: #FFF;
        width: 60px;
        height: 8px;
        margin: 0 auto;
        margin-bottom: 8px;
        border-radius: 7px;
    }
    .navbar-toggle .icon-bar:last-child {
        margin-bottom: 0;
    }
    #menu-moblie-menu{
        padding: 0;
        margin-bottom: 0;
    }
    #menu-moblie-menu > li{
        list-style-type: none;
        /*height: 60px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;*/
        text-align: center;
        /*padding: 16px 0;*/
    }
    #menu-moblie-menu ul.sub-menu {
        display: none;
    }
    #menu-moblie-menu li.background-dark-pink {
        background-color: #D8655B;
    }
    #menu-moblie-menu li.background-blue {
        background-color: #40103A;
    }
    #menu-moblie-menu li.background-gold {
        background-color: #B07700;
    }
    #menu-moblie-menu li.background-light-pink {
        background-color: #CB909F;
    }
    #menu-moblie-menu li.parent-menu-visible.background-gold:after {
        content: "";
        background-color: #B07700;
        height: 100%;
        position: absolute;
        left: 0;
        right: 0;
    }
    #menu-moblie-menu li.parent-menu-visible.background-light-pink:after {
        content: "";
        background-color: #CB909F;
        height: 100%;
        position: absolute;
        left: 0;
        right: 0;
    }
    #menu-moblie-menu li.parent-menu-visible.background-blue:after {
        content: "";
        background-color: #40103A;
        height: 100%;
        position: absolute;
        left: 0;
        right: 0;
    }
    #menu-moblie-menu li.parent-menu-visible.background-dark-pink:after {
        content: "";
        background-color: #D8655B;
        height: 100%;
        position: absolute;
        left: 0;
        right: 0;
    }
    #menu-moblie-menu li > a {
        color: #FFF;
        font-size: 20px;
        text-transform: uppercase;
        display: block;
        padding: 16px 0;
        position: relative;
    }
    #menu-moblie-menu .mob-search i {
        font-size: 30px;
    }
    .parent-menu-visible .sub-menu.is_open {
        display: block !important;
    }
    #menu-moblie-menu .sub-menu{
        padding: 0;
        list-style-type: unset;
    }
    #menu-moblie-menu li.background-blue .sub-menu li:nth-child(odd) {
        background-color: #5c3457; 
    }
    #menu-moblie-menu li.background-gold .sub-menu li:nth-child(odd) {
        background-color: #c09233; 
    }
    #menu-moblie-menu li.background-light-pink .sub-menu li:nth-child(odd) {
        background-color: #d09ba8; 
    }
    #menu-moblie-menu li.background-dark-pink .sub-menu li:nth-child(odd) {
        background-color: #de7c73; 
    }
    #menu-moblie-menu li.is-menu-hidden {
        display: none;
    }
    #menu-moblie-menu li.parent-menu-visible.is-menu-hidden {
        display: block;
    }
    /*#menu-moblie-menu li.parent-menu-visible.is-menu-hidden > a:before {
        content: '\f053';
        font-family: 'FontAwesome';
        position: absolute;
        left: 30px;
        font-size: 25px;
    }*/
    /*html.menupopupopen , html.menupopupopen body{
        overflow-y: hidden;
    }*/
    html.menupopupopen{
        overflow-y: hidden;
    }
    .navbar-collapse.in{
        overflow-y: hidden;
    }
    #searchform label {
        position: relative;
    }
    #searchform .search-field-desktop {
        border-radius: 8px;
        height: 40px;
        padding-left: 65px;
    }
    #searchform label img {
        position: absolute;
        left: 15px;
        top: 9px;
    }
    #searchform .search-form-desktop, #searchform label, #searchform .search-field-desktop {
        display: block;
        width: 100%;
        margin-bottom: 0;
        border: unset;
    }
    form#searchform {
        padding: 15px;
    }
    #menu-moblie-menu li a > i.fa-angle-right {
        position: absolute;
        right: 0;
        top: 0px;
        width: 55px;
        height: 53px;
        padding: 15px 15px;
        font-size: 25px;
    }
    #menu-moblie-menu li.parent-menu-visible > a i.fa-angle-right:before {
        content: "\f104";
    }
}

@media (min-width: 768px) {
    .container {
        width: 100%;
        padding: 0;
    }
    
}
@media (min-width: 992px) {
    .container {
        width: 100%;
        padding: 0;
    }
    
}
@media (min-width: 1200px) {
    .container {
        width: 1170px !important;
    }
}
@media (min-width: 1400px){
    .container {
        width: 1360px !important;
    }
}

@media(max-width:1024px){
    .text-with-link-ouer {
        display: none;
    }
}

@media(min-width:768px) and (max-width:991px){
    header#main-header {
        padding: 40px 0;
    }
    .logo.desktop img{
        width: 100%;
        height: auto;
        max-width: 450px;
    }
    .navbar-collapse {
        top: 228px;
        height: 100% !important;
    }
    .navbar-collapse.collapse {
        height: 100% !important;
    }
}

@media(min-width:320px) and (max-width :350px){
    #main-footer {
        padding: 0px;
    }
    #main-footer ul li {
        margin: 0 7px;
        font-size: 18px;
    }
    .navbar-collapse {
        height: 100%;
    }
    #menu-moblie-menu li > a {
        padding: 12px 0;
    }
    #menu-moblie-menu .mob-search i {
        font-size: 20px;
    }
}

@media(min-width:320px) and (max-width:420px){
    .navbar-collapse {
        height: 100%;
    }
}
@media(min-width:100px) and (max-width:319px){
    .navbar-collapse.in {
        overflow-y: visible;
    }
}
@media(max-width: 767px){
    .mainslider .swiper-slide .text-wrapper {
        opacity: 1;
    }
.cookies-footer{
    width: auto;
    display: inline;
    background: #CB909F ;
    padding: 5px 5px 0px 5px;
    border-radius: 5px 5px 0 0;
    position: absolute;    
    top:-49px;
    left: 0px;
}
}